﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HWT_PROTOTIPO", "HWT_PROTOTIPO\HWT_PROTOTIPO.vcproj", "{3D314A8C-5C6C-477D-BE43-70DE7BF4C111}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3D314A8C-5C6C-477D-BE43-70DE7BF4C111}.Debug|Win32.ActiveCfg = Debug|Win32
		{3D314A8C-5C6C-477D-BE43-70DE7BF4C111}.Debug|Win32.Build.0 = Debug|Win32
		{3D314A8C-5C6C-477D-BE43-70DE7BF4C111}.Release|Win32.ActiveCfg = Release|Win32
		{3D314A8C-5C6C-477D-BE43-70DE7BF4C111}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
